TRIRIGA

Expand all | Collapse all

Can't install Tririga 3.6.1 on WebSphere 9.0.5.2

  • 1.  Can't install Tririga 3.6.1 on WebSphere 9.0.5.2

    Posted Wed January 08, 2020 12:53 PM
    Hi,

    I can't install Tririga 3.6.1 on WebSphere 9.0.5.2 (running on Windows Server).

    I am using a fresh Websphere installation.

    The error I am obtaining on was-ant.log is:

    set-url-providers:
    WSProfileException profileName=TRIRIGA
    WSProfileException profileName=TRIRIGA
    WSProfileException profileName=TRIRIGA
    ....

    JVM used to install: JBM JDK 1.8 (the one provided by the Tririga installer: install_tririga_v3.6.1_Windows.exe)

    On this same server, Tririga 3.6.0 was running fine. I reinstall WebSphere but did not solved the problem.

    Please help.

    Thank you.

    ------------------------------
    Luis Reynoso
    ------------------------------


  • 2.  RE: Can't install Tririga 3.6.1 on WebSphere 9.0.5.2

    Posted Thu January 09, 2020 05:15 AM
    Hello Luis,

    the following IBM support link should guide you - https://www.ibm.com/support/pages/ibm-tririga-1060-and-ibm-tririga-application-platform-360-download-instructions

    Regards,

    Gajura

    ------------------------------
    GAJURA CONSTANTIN
    ------------------------------



  • 3.  RE: Can't install Tririga 3.6.1 on WebSphere 9.0.5.2

    Posted Tue January 14, 2020 03:23 AM
    Check this instructions https://www.ibm.com/support/knowledgecenter/SSHEB3_3.5.2/com.ibm.tap.doc/ins_install/t_ctr_ist_install_on_websphere.html

    ------------------------------
    Paul Glenn
    ------------------------------



  • 4.  RE: Can't install Tririga 3.6.1 on WebSphere 9.0.5.2

    Posted Wed January 15, 2020 11:24 AM
    Thanks for your answers.

    I have been installing Tririga since 2015, but something changed that I am not able to install version 3.6.1, and I have been able to install from 3.4.0 up to 3.6.0.5.

    ------------------------------
    Luis Reynoso
    ------------------------------



  • 5.  RE: Can't install Tririga 3.6.1 on WebSphere 9.0.5.2

    Posted Wed January 15, 2020 01:05 PM
    Is there an option to install install_tririga_v3.6.1_Windows.exe ​ using a debug/verbose option? To see what happens in detail?

    Thank you.

    ------------------------------
    Luis Reynoso
    ------------------------------



  • 6.  RE: Can't install Tririga 3.6.1 on WebSphere 9.0.5.2

    Posted 10 days ago
    Hi,

    I thought it was related only to the new version.

    I had to reinstalled back version 3.6.0.0 and I got the exact same error.

    Maybe some Windows Patches? I will be doing more testings.

    Regards.

    ------------------------------
    Luis Reynoso
    ------------------------------